<template>
    <view class="sucbox">
        <view class="ubmit">
			<image :src="sucimg"></image>
            <view class="bottom">
                <view>今日{{tit}}已成功</view>
				<view v-if="type!=1">祝您工作顺利</view>
            </view>
			<text class="home" @click="fanhu ">返回首页</text>
        </view>
    </view>
</template>

<script>
export default {
  props: ["detailitem"],
  data(){
	  return{
		  sucimg:require("@/work/static/clock/success.png"),
		  tit:'上班打卡',
		  type:0
	  }
  },
  onLoad(e) {
  	this.tit=e.tit
	if(e.type){
		this.type=e.type
	}
	uni.setNavigationBarTitle({
		title:e.tit
	})
  },
  methods: {
    fanhu(){
     this.$tab.reLaunch('/pages/index/index')
    }
  }
};
</script>

<style scoped lang="less">
.sucbox{padding: 24rpx 34rpx 70rpx;display: flex;height: 100vh;box-sizing: border-box;}
.ubmit {flex: 1;background: #fff;padding: 140rpx 0 130rpx;display: flex;flex-direction: column;align-items: center;overflow: auto;
  image{width:438rpx;height: 422rpx;margin-bottom:48rpx;}
  .home {font-size: 26rpx;font-weight: 500;color: #aaaaaa;}
  .bottom {flex: 1;display: flex;flex-direction: column;align-items: center;
	view {font-size: 30rpx;font-weight: 600;color: #343434;text-align: center;margin-bottom: 4rpx;}
  }
}
</style>